body{
	font: 8pt Verdana;
	color: #646464;
}
h2 {

}
/*
.encabezado {
	background-image:url(encabezado.png);
	background-repeat:no-repeat;
	color: #646464;
	height: 110px;
	width:auto;
}
.pie {
	background-image:url(pie.png);
	background-repeat:no-repeat;
	color: #646464;
	height: 65px;
	width:auto;
}*/
.text {
	padding:0px;
	font: 9pt Verdana;
	border:1pt solid #f1f1f1;
	border-radius: 5px; 
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	color:#646464;
	padding:10px 10px 10px 10px;
  width:320px;
}
.button, .button span {
   display: inline-block;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
}
.button {
	padding:0px;
	font: 9pt Verdana;
	border:1pt solid #f0f0f0;
	color:#646464;
	padding:10px 10px 10px 10px; 
   	white-space: nowrap;
   	line-height:1em;
   	position:relative;
   	outline: none;
   	overflow: visible; 
   	cursor: pointer;
   	border: 1px solid #999;
   	border: rgba(0, 0, 0, .2) 1px solid;
   	border-bottom:rgba(0, 0, 0, .4) 1px solid;
   	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
   	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
   	box-shadow: 0 1px 2px rgba(0,0,0,.2);
   	background: -moz-linear-gradient(
    center top,
    rgba(255, 255, 255, .1) 0%,
    rgba(0, 0, 0, .1) 100%
   	);
   	background: -webkit-gradient(
    linear,
    center bottom,
    center top,
    from(rgba(0, 0, 0, .1)),
    to(rgba(255, 255, 255, .1))
   );
   -moz-user-select: none;
   -webkit-user-select:none;
   -khtml-user-select: none;
   user-select: none;
   margin-bottom:10px;
}
.button.full, .button.full span {
   display: block;
}
.button:hover, .button.hover {
   background: -moz-linear-gradient(
      center top,
      rgba(255, 255, 255, .2) 0%,
      rgba(255, 255, 255, .1) 100%
   );
   background: -webkit-gradient(
      linear,
      center bottom,
      center top,
      from(rgba(255, 255, 255, .1)),
      to(rgba(255, 255, 255, .2))
   );
}
.button:active, .button.active {
   top:1px;
}
.button span {
   position: relative;
   color:#fff;
   text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
   border-top: rgba(255, 255, 255, .2) 1px solid;
   padding:0.6em 1.3em;
   line-height:1em;
   text-align:center;
   white-space: nowrap;
}
#resultado{
  font: 8pt Verdana;
  width: 570px;
  height: 250px;
  overflow: auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border:0pt solid #f1f1f1;
}
#divCiudad{
  font: 8pt Verdana;background-color: #ffffff;text-align:center;color: Red;
  -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;border:0pt solid #626262;
}